Subject: Re: Anyone else having trouble building pango with current? + KDE3 trouble
To: None <>
From: Bernd Ernesti <>
List: tech-pkg
Date: 11/09/2003 20:14:21
To followup on Jaromirs Mail on current-users.
Now moved to tech-pkg because of another issue.

On Sun, Nov 09, 2003 at 05:32:10PM +0100, Jaromir Dolecek wrote:
> Frank Kardel wrote:
> > Yepp - same here.
> Peple having problem with Xrender, please:
> 1. deinstall x11-links
> 2. make clean, build & install x11-links package again.
> 3. make sure you have rev. 1.11 if pkgsrc/fonts/Xft2/
>   (eventually do 'cvs update -r 1.11 pkgsrc/fonts/Xft2/')
> 4. try building 

There is another problem in the Xrender/ file.

It only checks the major and minor versions and nothing about the tiny one,
because there is no tiny version in the include file.

So _XRENDER_VERSION is always 0.8 even if you have 0.8.3 installed from pkgsrc.